#Rotatorcontainer{width:558px;padding:10px;margin:0 auto;position:relative;z-index:0;border:0;}
#Rotatorcontainer img{border:0;outline:0;}
#example{width:558px;height:335px;position:relative;}
#ribbon{position:absolute;top:17px;left:20px;z-index:5;}
#frame{position:absolute;z-index:0;width:635px;height:365px;top:20px;left:25px;}
#slides{position:absolute;top:34px;left:38px;z-index:4;}
.slides_container{width:610px;overflow:hidden;position:relative;display:none;}
.slides_container div.slide{width:610px;height:335px;display:block;}
#slides .next,#slides .prev{position:absolute;top:150px;left:10px;width:24px;height:43px;display:block;z-index:10;border-width:0px;border-style:none;}
#slides .next{left:584px;}
.pagination{margin:26px auto 0;width:100px;}
.pagination li{float:left;margin:0 1px;list-style:none;}
.pagination li a{display:block;width:12px;height:0;padding-top:12px;background-image:url(/UserControls/ISPF_Home/img/pagination.png);background-position:0 0;float:left;overflow:hidden;}
.pagination li.current a{background-position:0 -12px;}
.caption{z-index:500;position:absolute;bottom:-5px;left:0;height:100px;padding:5px 20px 0 20px;background:#000;background:rgba(0,0,0,.7);width:580px;line-height:1.33;color:#fff;border-top:1px solid #000;text-shadow:none;}
.caption h3{color:White;}
.caption a{color:White;}